/* styles for desktop */
body.site
		{
			border-top: 3px solid #0088cc;
			background-color: #ffffff		}
		a
		{
			color: #0088cc;
		}
		
		h1,h2,h3,h4,h5,h6
		{
			color: #0088cc;
		}
		
		.navbar-inner, .nav-list > .active > a, .nav-list > .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover,
		.btn-primary
		{
			background: #0088cc;
		}
		.navbar-inner
		{
			-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1), inset 0 30px 10px rgba(0, 0, 0, .2);
			-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1), inset 0 30px 10px rgba(0, 0, 0, .2);
			box-shadow: 0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1), inset 0 30px 10px rgba(0, 0, 0, .2);
		}
		h1,h2,h3,h4,h5,h6,.site-title{
				font-family: 'Ubuntu', sans-serif;
			}
.tinynav {
	display: none;
	z-index: 100;
}